JoWood Chaser Remote Buffer Overflow Vulnerability

A remote buffer overflow vulnerability affects JoWood Chaser. This issue is due to a failure of the application to securely copy user-supplied input into finite process buffers.

An attacker may leverage this issue to execute arbitrary code in affected clients or trigger a denial of service condition in affected servers.


 

Privacy Statement
Copyright 2010, SecurityFocus